libsoundio 1.0.0+1.1.0

Binding for libsoundio 1.1.0


To use this package, put the following dependency into your project's dependencies section:

dub.json
dub.sdl

dsoundio

https://github.com/andrewrk/libsoundio

See example

Authors:
webfreak
Dependencies:
none
Versions:
1.0.0+1.1.0 2018-Apr-07
~master 2018-Apr-07
Show all 2 versions
Download Stats:
  • 0 downloads today

  • 1 downloads this week

  • 2 downloads this month

  • 2 downloads total

Score:
0.4